<template>
  <section class="section">
    <TraceWriter :name="$route.params.path" />
    <MiniRegister />
  </section>
</template>

<script setup lang="ts">
import TraceWriter from "../../../components/Trace/TraceWriter.vue";
import MiniRegister from "../../../components/Util/MiniRegister.vue"
// const trace = ref("");
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>